PPTP(8)

NAME
pptp - PPTP driver
pptp_callmgr - Call Manager

SYNOPSIS
pptp <pptp-server-IP> [ppp-options] ...

DESCRIPTION
This manual page documents briefly the pptp command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in text format.

pptp is a program that allows one to establish the client side of a Virtual Private Network.

OPTIONS
The first argument on the pptp command line must be the name or IP address of your PPTP server. The remaining arguments are passed as is to pppd

SEE ALSO
pppd(8)

Documentation in /usr/share/doc/pptp-linux

AUTHOR
This manual page was written by Thomas Quinot <thomas@debian.org>, for the Debian GNU/Linux system (but may be used by others).